
/* logo */
#logo img {background:url(logo.gif) no-repeat left center; width:309px; height:48px;}
#topNav #logo img {background:url(logo.gif) no-repeat left center; width:309px; height:48px;}
#plogin #logoImg {background:url(logo.gif) no-repeat;width:309px; height:63px;}

/* login page size */
#plogin {width:540px;}

/* login button */
/*#login_butt {padding-left:10px}
.butLogin, .butLoginOver {background:url(/splash/images/loginAll.gif) no-repeat; border:none; width:102px; height:19px}
.butLogin {background-position: left 0}
.butLoginOver {background-position: left -25px}*/

/* hide footer logo */
.vFooterCont  h4 img { display:none}  